# void_map.h File Reference

Map accessors for void tiles. More...

`#include "tile_map.h"`

Go to the source code of this file.

## Functions

static void | MakeVoid (TileIndex t)
| Make a nice void tile ;).

## Detailed Description

Map accessors for void tiles.

Definition in file void_map.h.

## Function Documentation

static void MakeVoid | ( | TileIndex | t | ) | `[inline, static]`

Make a nice void tile ;).

Parameters:

  | t | the tile to make void

Definition at line 14 of file void_map.h.

References _m, _me, Tile::m1, Tile::m2, Tile::m3, Tile::m4, Tile::m5, Tile::m6, TileExtended::m7, MP_VOID, SetTileHeight(), and SetTileType().

Referenced by _GenerateWorld(), GenerateTerrainPerlin(), and GrayscaleToMapHeights().